import { useEffect } from "react";
import useModal from "../store/useModal";
import ZoomHint from "../components/modals/ZoomHint";
import Map from "../components/map/Map";

const Main = () => {
  const { setModal } = useModal();
  useEffect(() => {
    setModal(<ZoomHint />);
  }, []);

  return (
    <div>
      <Map />
    </div>
  );
};

export default Main;
